javascript error "strings has no properties" when opening help menu in bookmark manager
Opening the help menu of the bookmark manager following js error is thrown:

Error: strings has no properties
Source File: chrome://browser/content/utilityOverlay.js
Line: 430